/*footer*/

.module-16 #footer-row1 .card .card-body div#footer-fax::before {
     content: '\f1ac';
     font-size:18px;
}


.module-16 {
	padding-bottom: 20px;
	}
.module-16 .ry-container {
	max-width: 100%;
	width: 100%;
	padding-left: 16.66667vw;
	padding-right: 16.66667vw; }
@media (max-width: 1499px) {
	.module-16 .ry-container {
		width: 100% !important;
		padding-left: 8.33333vw !important;
		padding-right: 8.33333vw !important; } }
.module-16 #footer-row1 {
	margin-top: -8.33333vw;
	border-radius: 20px;
	padding: 5em;
	-webkit-box-shadow: 0 0 50px 3px rgba(119, 119, 119, 0.5);
	box-shadow: 0 0 50px 3px rgba(119, 119, 119, 0.5);
	margin-bottom: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	}
@media (max-width: 991px) {
	.module-16 #footer-row1 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding: 50px 30px; } }
.module-16 #footer-row1 .card-wrap {
	width: 100%;
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	}
@media (max-width: 991px) {
	.module-16 #footer-row1 .card-wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center; } }
.module-16 #footer-row1 .ry-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center; }
.module-16 #footer-row1 .card {
	}
@media screen and (min-width: 992px) and (max-width: 1718px) {
	.module-16 #footer-row1 .card {
		width: 100% !important; } }
@media screen and (min-width: 992px) and (max-width: 1110px) {
	.module-16 #footer-row1 .card .ry-heading {
		font-size: 25px !important; }
	.module-16 #footer-row1 .card .office-details {
		width: 80%; } }
@media (max-width: 991px) {
	.module-16 #footer-row1 .card {
		max-width: 400px !important;
		width: 100% !important; } }
@media (max-width: 991px) {
	.module-16 #footer-row1 .card#card1 {
		margin-bottom: 60px !important; }
	.module-16 #footer-row1 .card#card1 .card-body .office-details .ry-footer-detail {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center !important;
		-ms-flex-pack: center !important;
		justify-content: center !important;
		margin-bottom: 5px;
		text-align: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column; }
	.module-16 #footer-row1 .card#card1 .card-body .office-details .ry-footer-detail::before {
		margin: 0 auto 10px; } }
@media (max-width: 991px) {
	.module-16 #footer-row1 .card#card2 {
		width: 100%;
		max-width: 100%; } }
.module-16 #footer-row1 .card .card-title {
	margin-bottom: 20px;
	}
.module-16 #footer-row1 .card .card-title .ry-heading {
	font-weight: 600;
	font-size: 20px;
	font-family: 'Lato' !important;
	letter-spacing: 1px;
	}
@media (max-width: 991px) {
	.module-16 #footer-row1 .card .card-title .ry-heading {
		text-align: center; } }
@media (max-width: 991px) {
	.module-16 #footer-row1 .card .card-body .office-details {
		float: none;
		margin: 0 auto; } }
.module-16 #footer-row1 .card .card-body .ry-footer-detail {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 15px;
	font-size: 17px;
	line-height: 20px;
	gap: 0 15px;
	}
.module-16 #footer-row1 .card .card-body .ry-footer-detail::before {
	content: '';
	font-family: fontawesome;
	width: 50px !important;
	height: 50px !important;
	min-width: 50px !important;
	border-radius: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-right: 0;
	font-size: 20px;
	}
.module-16 #footer-row1 .card .card-body .ry-footer-detail.ry-footer-address::before {
	content: '\f041'; }
@media (max-width: 991px) {
	.module-16 #footer-row1 .card .card-body .ry-footer-detail.ry-footer-address a {
		line-height: 30px; } }
.module-16 #footer-row1 .card .card-body .ry-footer-detail.ry-footer-phone::before {
	content: '\f095';
	font-family: "Font Awesome 5 Free";
	font-weight: 900; }
.module-16 #footer-row1 .card .card-body .ry-footer-detail.ry-footer-fax::before {
	content: '\f1ac'; }
.module-16 #footer-row1 .card .card-body .ry-footer-detail.ry-footer-email::before {
	content: '\f0e0'; }
.module-16 #footer-row1 .card .card-body .social-media {
	margin-top: 30px; }
.module-16 #footer-row1 .card .card-body .social-media .social-icons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex; }
@media (max-width: 991px) {
	.module-16 #footer-row1 .card .card-body .social-media .social-icons {
		-webkit-box-pack: center !important;
		-ms-flex-pack: center !important;
		justify-content: center !important;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center; } }
.module-16 #footer-row1 .card .card-body .office-hours .day-and-time-wrap .day-and-time {
	display: -webkit-box;
	display: -ms-flexbox;
	/* display: flex; */
	}
@media (max-width: 991px) {
	.module-16 #footer-row1 .card .card-body .office-hours .day-and-time-wrap .day-and-time {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	justify-content: center;
        display: flex;} }
.module-16 #footer-row1 .card .card-body .office-hours .day-and-time-wrap .day-and-time span {
	width: auto;
	font-weight: 500 !important;
	}
.module-16 #footer-row1 .card .card-body .office-hours .day-and-time-wrap .day-and-time span.span-1 {
	font-weight: 400 !important;
	width: 120px;
	display: inline-block;
	color: #333;
	}
@media (max-width: 991px) {
	.module-16 #footer-row1 .card .card-body .office-hours .day-and-time-wrap .day-and-time span.span-1 {
		width: 100%;
		text-align: center; } }
.module-16 #footer-row1 .card .card-body .office-hours .day-and-time-wrap .day-and-time span.span-2 {
	width: 100%;
	text-align: right;
	font-weight: 400 !important;
	color: #333;
	}
@media (max-width: 991px) {
	.module-16 #footer-row1 .card .card-body .office-hours .day-and-time-wrap .day-and-time span.span-2 {
		width: 100%;
		text-align: center; } }
.module-16 #footer-row1 .social-inner-wrap li a {
	display: inline-block;
	margin-right: 5px;
	width: 50px;
	height: 50px;
	padding: 0;
	overflow: hidden;
	border-radius: 100% !important;
	-webkit-transition: all ease .5s;
	transition: all ease .5s; }
.module-16 #footer-row1 .social-inner-wrap li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/* height: 100%; */
	/* width: 100%; */
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 14px;
	color: #FFFFFF !important;
	background: #d1e0e4;
	}

div.module-16 #footer-row1 .social-inner-wrap li {
    background: transparent !important;
    list-style: none;
    width:auto !important;
}
.module-16 #footer-row2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex; }
.module-16 #footer-row2 .ry-left {
	white-space: nowrap; }
@media (max-width: 991px) {
	.module-16 #footer-row2 .ry-left {
		white-space: normal; }
.module-16 #footer-row1 .card .card-body .ry-footer-detail p {
		text-align: center;
	}}
@media (max-width: 1199px) {
	.module-16 #footer-row2 {
		-webkit-box-orient: vertical !important;
		-webkit-box-direction: normal !important;
		-ms-flex-direction: column !important;
		flex-direction: column !important; } }
@media (max-width: 1199px) {
	.module-16 #footer-row2 .ry-text {
		text-align: center; } }
.module-16 #footer-row2 .ry-right .ry-text {
	display: flex;
	align-items: center;
	gap: 0 10px;
	}
.module-16 #footer-row2 .ry-right img {
	margin-bottom: -4px;
	}
@media (max-width: 1199px) {
	.module-16 #footer-row2 .ry-right .powered {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column; } }
.module-16.style2 #footer-row2 .ry-text {
	color: #fff;
	font-size: 16px !important; }
.module-16.style2 #footer-row2 .ry-text a {
	color: #fff; }
.module-16.style2 #footer-row2 .ry-right img {
	margin-bottom: -8px;
	margin-left: 10px;
	height: 28px;
	width: auto; } }

.module-16 #footer-row1 .card .card-body .ry-footer-detail span {
    font-size: 18px;
    line-height: 1.5;
}
.module-16 #footer-row1 .card .card-body .ry-footer-detail span[data-cfname="Address_Line_1"] {
    display: block;
}


.module-16 #footer-row1 .card .card-body .ry-footer-detail * {
    font-size: 17px !important;
    line-height: 1.4;
    font-weight: 400 !important;
    color: #333;
}
.module-16 #footer-row1 .card .card-body .ry-footer-detail::before,
.module-16 #footer-row1 .social-inner-wrap li a:before{
	color: #fff !important;
}
.module-16 #footer-row2 .ry-text * {
    font-size: 17px !important;
}

.module-16:before {
    background: var(--clr-1);
    background-position: center center;
    background-size: cover;
    content: "";
    position: absolute;
    inset: 0;
    opacity: 1;
    z-index: -1;
}
.module-16 {
    position: relative;
}

.module-16 #footer-row2 .ry-text *{color: hsl(0deg 0% 100% / 81%);}

.module-16 #footer-row2 .ry-text a:hover, .module-16 #footer-row1 .card .card-body a:hover {
    color: #1b6477 !important;
}

.module-16 #footer-row1 .social-inner-wrap li a svg {
    width: 18px;
    fill: #014f5a;
}

.module-16 ul.social-icons-custom.ry-social-custom {
    padding-left: 0;
}

.module-16 .social-inner-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2em auto 0;
}

.module-16 #footer-row1 .card {
    width: 30%;
   
}

div#footer-logo-wrap {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}


.ry-footer-detail.ry-footer-phone {
    margin-top: 1.5em;
 
}

.module-16 div#card1 {
    position: relative;
    left: 2.5%;
}

.module-16 #footer-row2 .ry-left .text-wrap {
    text-wrap: inherit;
}